recursive-include examples *.py *.conf
recursive-include netlogger/data *

# scripts ending in .py are still works in progress
exclude scripts/nl_*.py

# Extra bundled eggs and tars
recursive-include extra *.egg *.gz
